{
  "format_version": 1.16,
  "minecraft:recipe_furnace": {
    "description": {
      "identifier": "tm:crystallite_ingot"
    },
    "tags": [ "furnace" ],
    "input": "tm:crystallite",
    "output": "tm:crystallite_ingot"
  }
}